/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* _hayawakari.scss 
-------------------------------------------------------*/
.un_secNum {
  background: -webkit-gradient(linear, left top, right top, color-stop(0.01%, rgb(97, 179, 200)), color-stop(99.82%, rgb(0, 85, 155)));
  background: -webkit-linear-gradient(left, rgb(97, 179, 200) 0.01%, rgb(0, 85, 155) 99.82%);
  background: linear-gradient(90deg, rgb(97, 179, 200) 0.01%, rgb(0, 85, 155) 99.82%);
  padding: 60px 40px;
}
.un_secNum_content {
  --_column-width-calculated: calc((100% - 30px * (3 - 1)) / 3);
  --_column-width: min(100%, max(320px, var(--_column-width-calculated)));
  display: block grid;
  grid-template-columns: repeat(auto-fill, minmax(var(--_column-width), 1fr));
  gap: 30px;
}
.un_secNum_box {
  position: relative;
  padding: 24px;
  background-color: var(--color-wh);
  border: 5px solid var(--color-grayC);
  border-radius: 10px;
}
.un_secNum_box_head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
  min-height: 100px;
}
.un_secNum_box_body {
  padding-block: 30px 10px;
}
.un_secNum_box_icon {
  width: 120px;
  height: 100px;
}
.un_secNum_box_icon > img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
}
.un_secNum_box_ttl {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.2;
}
.un_secNum_box_num {
  margin-bottom: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 5px;
  font-size: 2.625rem;
  line-height: 1;
}
.un_secNum_box_num_main {
  font-family: "Oswald", serif;
  font-size: 4.375rem;
  font-weight: 500;
  line-height: 0.8;
  color: var(--color-main);
}
@media screen and (max-width: 767px) {
  .un_secNum {
    padding: 30px 20px;
  }
  .un_secNum_content {
    gap: 20px;
  }
  .un_secNum_box {
    padding: 20px;
  }
  .un_secNum_box_head {
    gap: 20px;
    min-height: 80px;
  }
  .un_secNum_box_icon {
    width: 100px;
    height: 80px;
  }
  .un_secNum_box_ttl {
    font-size: 1.25rem;
  }
  .un_secNum_box_num {
    font-size: 1.875rem;
  }
  .un_secNum_box_num_main {
    font-size: 4rem;
  }
}

.un_textpanel {
  position: relative;
  background-color: var(--color-bg2);
  padding: 30px;
  height: 100%;
  margin-top: 8px;
}
.un_textpanel::before {
  position: absolute;
  content: "";
  top: -8px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--color-main);
  z-index: -1;
}
.un_textpanel_title {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: var(--lineHeight-s);
  margin-bottom: 20px;
  text-align: center;
}
.un_textpanel--l {
  margin-top: 0;
  margin-left: 8px;
}
.un_textpanel--l::before {
  top: 0;
  left: -8px;
}
.un_textpanel--l .un_textpanel_title {
  text-align: left;
}
@media screen and (max-width: 767px) {
  .un_textpanel {
    padding: 30px;
  }
  .un_textpanel::before {
    right: 0;
    margin-inline: auto;
    width: calc(100% - 2px);
  }
}

.un_borderpanel {
  background-color: var(--color-bg2);
  padding: 40px 30px 30px;
  border: 1px solid var(--color-main);
  height: 100%;
}
.un_borderpanel_title {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: var(--lineHeight-s);
  margin-bottom: 10px;
}

.un_separate {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}
.un_separate_main {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.un_separate_img {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .un_separate {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 50px;
  }
}